#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imCell_36 { display: block; position: relative; overflow: hidden; }
#imCellStyle_36 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_36 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_36 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_36_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_36_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_36_tab0 ul ul ul { list-style: circle; }
#imTextObject_36_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_36_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_36_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_36_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_36_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_36_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_36_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_36_tab0 p { margin: 0; padding: 0; }
#imTextObject_36_tab0 .inline-block { display: inline-block; }
#imTextObject_36_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_36_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_36_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_36_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_36_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_36_tab0 img.fleft { margin-right: 15px; }
#imTextObject_36_tab0 img.fright { margin-left: 15px; }
#imTextObject_36_tab0 .imUl { text-decoration: underline; }
#imTextObject_36_tab0 .imVt { vertical-align: top; }
#imTextObject_36_tab0 .imVc { vertical-align: middle; }
#imTextObject_36_tab0 .imVb { vertical-align: bottom; }
#imTextObject_36_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_36 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_36 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_36 .text-container {height: 88px; }
#imGroup_7 > div { float: left; }
#imGroup_8 > div { float: left; }
#imGroup_9 > div { float: left; }
#imGroup_12 > div { float: left; }
#imGroup_15 > div { float: left; }
#imCell_37 { display: block; position: relative; overflow: hidden; }
#imCellStyle_37 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_37 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_37 { width: 100%; max-width: 318px; }
#imGroup_18 > div { float: left; }
#imGroup_19 > div { float: left; }
#imCell_41 { display: block; position: relative; overflow: hidden; }
#imCellStyle_41 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_41 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_41 { width: 100%; max-width: 415px; }
#imGroup_21 > div { float: left; }
#imGroup_24 > div { float: left; }
#imGroup_27 > div { float: left; }
#imGroup_28 > div { float: left; }
#imGroup_29 > div { float: left; }
#imGroup_32 > div { float: left; }
#imGroup_35 > div { float: left; }
#imGroup_38 > div { float: left; }
#imGroup_41 > div { float: left; }
#imGroup_44 > div { float: left; }
#imGroup_47 > div { float: left; }
#imCell_40 { display: block; position: relative; overflow: hidden; }
#imCellStyle_40 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_40 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_40 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_40_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_40_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_40_tab0 ul ul ul { list-style: circle; }
#imTextObject_40_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_40_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_40_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_40_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_40_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_40_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_40_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_40_tab0 p { margin: 0; padding: 0; }
#imTextObject_40_tab0 .inline-block { display: inline-block; }
#imTextObject_40_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_40_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_40_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_40_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_40_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_40_tab0 img.fleft { margin-right: 15px; }
#imTextObject_40_tab0 img.fright { margin-left: 15px; }
#imTextObject_40_tab0 .imUl { text-decoration: underline; }
#imTextObject_40_tab0 .imVt { vertical-align: top; }
#imTextObject_40_tab0 .imVc { vertical-align: middle; }
#imTextObject_40_tab0 .imVb { vertical-align: bottom; }
#imTextObject_40_tab0 .fs14 { vertical-align: baseline; font-size: 14px; }
#imTextObject_40_tab0 .ff1 { font-family: 'Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif'; }
#imTextObject_40 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_40 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_40 .text-container {height: 307px; }
#imGroup_50 > div { float: left; }
#imGroup_58 > div { float: left; }
#imGroup_59 > div { float: left; }
#imGroup_60 > div { float: left; }
#imGroup_63 > div { float: left; }
#imGroup_66 > div { float: left; }
#imCell_44 { display: block; position: relative; overflow: hidden; }
#imCellStyle_44 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_44 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_44 { width: 100%; max-width: 745px; }
#imGroup_69 > div { float: left; }
#imGroup_73 > div { float: left; }
#imGroup_74 > div { float: left; }
#imGroup_75 > div { float: left; }
#imGroup_78 > div { float: left; }
#imCell_38 { display: block; position: relative; overflow: hidden; }
#imCellStyle_38 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_38 { position: absolute; padding: 5px 5px 5px 5px; text-align: left; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #000000; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_38 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_38 { width: 100%; max-width: 152px; }
#imGroup_81 > div { float: left; }
#imCell_45 { display: block; position: relative; overflow: hidden; }
#imCellStyle_45 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_45 { position: absolute; padding: 5px 5px 5px 5px; text-align: center; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #000000; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_45 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_45 { width: 100%; max-width: 154px; }
#imGroup_84 > div { float: left; }
#imGroup_85 > div { float: left; }
#imGroup_88 > div { float: left; }
#imGroup_1 { width: 1009px; }
#imGroup_2 { width: 1009px; }
#imGroup_3 { width: 82px; height: 100px; }
#imCell_36 { width: 158px; min-height: 94px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_36 { width: 158px; min-height: 94px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_36 { left: 3px; right: 3px; }
#imGroup_4 { width: 248px; height: 100px; }
#imGroup_5 { width: 427px; height: 100px; }
#imGroup_6 { width: 88px; height: 100px; }
#imGroup_7 { width: 1009px; }
#imGroup_8 { width: 164px; }
#imGroup_9 { width: 164px; }
#imGroup_10 { width: 82px; height: 283px; }
#imGroup_11 { width: 82px; height: 283px; }
#imGroup_12 { width: 164px; }
#imGroup_13 { width: 82px; height: 15px; }
#imGroup_14 { width: 82px; height: 15px; }
#imGroup_15 { width: 164px; }
#imGroup_16 { width: 82px; height: 0px; }
#imGroup_17 { width: 82px; height: 0px; }
#imCell_37 { width: 324px; min-height: 292px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_37 { width: 324px; min-height: 292px; padding: 3px 3px 96px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_37 { left: 3px; right: 3px; }
#imGroup_18 { width: 515px; }
#imGroup_19 { width: 515px; }
#imCell_41 { width: 421px; min-height: 277px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_41 { width: 421px; min-height: 277px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_41 { left: 3px; right: 3px; }
#imGroup_20 { width: 88px; height: 283px; }
#imGroup_21 { width: 515px; }
#imGroup_22 { width: 427px; height: 15px; }
#imGroup_23 { width: 88px; height: 15px; }
#imGroup_24 { width: 515px; }
#imGroup_25 { width: 427px; height: 0px; }
#imGroup_26 { width: 88px; height: 0px; }
#imGroup_27 { width: 1009px; }
#imGroup_28 { width: 164px; }
#imGroup_29 { width: 164px; }
#imGroup_30 { width: 82px; height: 0px; }
#imGroup_31 { width: 82px; height: 0px; }
#imGroup_32 { width: 164px; }
#imGroup_33 { width: 82px; height: 0px; }
#imGroup_34 { width: 82px; height: 0px; }
#imGroup_35 { width: 164px; }
#imGroup_36 { width: 82px; height: 0px; }
#imGroup_37 { width: 82px; height: 0px; }
#imGroup_38 { width: 164px; }
#imGroup_39 { width: 82px; height: 0px; }
#imGroup_40 { width: 82px; height: 0px; }
#imGroup_41 { width: 164px; }
#imGroup_42 { width: 82px; height: 0px; }
#imGroup_43 { width: 82px; height: 0px; }
#imGroup_44 { width: 164px; }
#imGroup_45 { width: 82px; height: 0px; }
#imGroup_46 { width: 82px; height: 0px; }
#imGroup_47 { width: 164px; }
#imGroup_48 { width: 82px; height: 319px; }
#imGroup_49 { width: 82px; height: 319px; }
#imCell_40 { width: 751px; min-height: 313px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_40 { width: 751px; min-height: 313px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_40 { left: 3px; right: 3px; }
#imGroup_50 { width: 88px; }
#imGroup_51 { width: 88px; height: 0px; }
#imGroup_52 { width: 88px; height: 0px; }
#imGroup_53 { width: 88px; height: 0px; }
#imGroup_54 { width: 88px; height: 0px; }
#imGroup_55 { width: 88px; height: 0px; }
#imGroup_56 { width: 88px; height: 0px; }
#imGroup_57 { width: 88px; height: 319px; }
#imGroup_58 { width: 1009px; }
#imGroup_59 { width: 164px; }
#imGroup_60 { width: 164px; }
#imGroup_61 { width: 82px; height: 15px; }
#imGroup_62 { width: 82px; height: 15px; }
#imGroup_63 { width: 164px; }
#imGroup_64 { width: 82px; height: 0px; }
#imGroup_65 { width: 82px; height: 0px; }
#imGroup_66 { width: 164px; }
#imGroup_67 { width: 82px; height: 491px; }
#imGroup_68 { width: 82px; height: 491px; }
#imCell_44 { width: 751px; min-height: 500px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_44 { width: 751px; min-height: 500px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_44 { left: 3px; right: 3px; }
#imGroup_69 { width: 88px; }
#imGroup_70 { width: 88px; height: 15px; }
#imGroup_71 { width: 88px; height: 0px; }
#imGroup_72 { width: 88px; height: 491px; }
#imGroup_73 { width: 1009px; }
#imGroup_74 { width: 164px; }
#imGroup_75 { width: 164px; }
#imGroup_76 { width: 82px; height: 15px; }
#imGroup_77 { width: 82px; height: 15px; }
#imGroup_78 { width: 164px; }
#imGroup_79 { width: 82px; height: 156px; }
#imGroup_80 { width: 82px; height: 156px; }
#imCell_38 { width: 158px; min-height: 165px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_38 { width: 158px; min-height: 165px; padding: 42px 3px 30px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_38 { top: 8px; left: 8px; right: 8px; }
#imCellStyleGraphics_38 { left: 3px; right: 3px; }
#imGroup_81 { width: 83px; }
#imGroup_82 { width: 83px; height: 15px; }
#imGroup_83 { width: 83px; height: 156px; }
#imCell_45 { width: 160px; min-height: 165px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_45 { width: 160px; min-height: 165px; padding: 42px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_45 { top: 8px; left: 8px; right: 8px; }
#imCellStyleGraphics_45 { left: 3px; right: 3px; }
#imGroup_84 { width: 432px; }
#imGroup_85 { width: 432px; }
#imGroup_86 { width: 344px; height: 15px; }
#imGroup_87 { width: 88px; height: 15px; }
#imGroup_88 { width: 432px; }
#imGroup_89 { width: 344px; height: 156px; }
#imGroup_90 { width: 88px; height: 156px; }
#imGroup_91 { width: 1009px; height: 15px; }
#imGroup_92 { width: 1009px; height: 0px; }
